IF   EXISTS (SELECT * FROM sys.objects 
					WHERE object_id = OBJECT_ID(N'[dbo].[EST_NF_ENT_FISCAL_ENVIO_PENDENTE]') 
					AND type in (N'U')) 
begin
	DROP TABLE [dbo].[EST_NF_ENT_FISCAL_ENVIO_PENDENTE]
end
go
go
IF   EXISTS (SELECT * FROM sys.objects 
					WHERE object_id = OBJECT_ID(N'[dbo].[EST_NF_ENT_FISCAL_CONFIRMACAO_RECBTO]') 
					AND type in (N'U')) 
begin
	DROP TABLE [dbo].[EST_NF_ENT_FISCAL_CONFIRMACAO_RECBTO]
end